<sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html" 
data-sly-call="${clientlib.css @ categories='DemoComponent'}"/>
<h1>Demo Component</h1>
<div class="${properties.color}">
${properties.text}
</div>